# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-04-22 10:18
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('browser', '0002_projectfile'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='project',
            name='is_indexed',
        ),
    ]
